Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libusb1
Upstream-Contact: Vincent Pelletier <plr.vincent@gmail.com>
Source: https://github.com/vpelletier/python-libusb1
Files-Excluded: versioneer.py
Comment: The vendored versioneer is replaced by the Debian package.

Files: *
Copyright: 2010-2021 Vincent Pelletier <plr.vincent@gmail.com>
License: LGPL-2.1+

Files: debian/*
Copyright: 2016-2019 Arnaud Fontaine <arnau@debian.org>
           2024-2025 Soren Stoutner <soren@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
